INTERFACE
SUBROUTINE EBALOMEGA (PVOR,PT,PDIV)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVL, NSPEC2, NPROMA, NFLEVG, NSMAX, NMSMAX, NUMP
REAL(KIND=JPRB) ,INTENT(INOUT) :: PVOR(NFLEVL,NSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PT(NFLEVL,NSPEC2)
REAL(KIND=JPRB) ,INTENT(OUT) :: PDIV(NFLEVL,NSPEC2)
END SUBROUTINE EBALOMEGA
END INTERFACE
